* {
     margin: 0pt;
     padding: 0pt;
}

body {
}

#page {
     margin: 0px auto;
     position: relative;
     width: 970px;
}

#utilities {
     height: 25px;
     margin: 0px auto;
     padding: 0pt;
     position: relative;
     width: 970px;
}

#header {
     height: 71px;
     margin: 0pt;
     padding: 0pt;
     position: relative;
}

#submenu {
     padding: 9px 10px 9px 14px;
}

#primary {
     float: left;
     margin: 10px;
}


#primary.frontLong {
    float: left;
    margin: 0;
	width: 100%;
}

.short {
     width: 550px;
}

.long {
     width: 745px;
}
.path {
     padding-bottom: 3px;
}

.path p span {
     margin-right: 10px;
     padding: 5px;
}

#primary .singlepage .path p {
     letter-spacing: 0px;
     margin-top: -2px;
}

#primary .singlepage {
     padding: 0pt 0pt 15px 0px;
}

.preview .node {
     margin-bottom: 10px;
     padding: 20px;
}

#page #primary .drdot {
     clear: both;
}

#page #primary .drdot hr {
     display: none;
}

#page #primary .tabs {
     margin: 20px 0pt;
}

#header h1, #header p.sitetitle {
     margin: 0px;
     padding: 20px 0pt 12px 35px;
}

#header p.slogan {
     display: block;
     padding: 50px 40px 10px 350px;
     text-align: right;
}

#utilities form {
     bottom: 2px;
     position: absolute;
     right: 0pt;
}

#utilities label {
     display: none;
}

#utilities input {
     float: left;
     margin-bottom: 5px;
     margin-top: 10px;
}

#utilities input.form-submit {
     margin: 10px 4px 0px;
     padding: 1px;
}

#utilities input.form-text {
     padding: 2px;
}

#utilities #plinks {
     bottom: 0px ! important;
     left: 15px;
     position: absolute;
}

#utilities #plinks ul li {
     display: inline;
     float: left;
     margin-right: -2px;
}

* html .admintab {
     padding: 5px 15px 6px;
}

.lsidebar {
     float: left;
     margin: 0px 0px 0px 10px;
	 width:185px;
}

.rsidebar {
     float: left;
     margin: 0px 0px 0px 10px;
     width: 180px;
}

#sitemission {
     margin: 0px 0pt 20px;
     padding: 15px;
}


.loginblock {
     margin: 0px 0pt 20px;
     padding: 0px 0pt 5px;
}

form#user-login-form label {
     margin-bottom: 3px;
}

.loginblock ul li {
     margin: 0pt;
     padding: 0pt;
}

.defaultblock .blockcontent, .loginblock .blockcontent {
     padding: 0pt 10px;
}

.defaultblock h2 {
     margin-bottom: 10px;
     padding: 8px 4px 0px 12px;
}

.loginblock h2 {
     margin: 0px 0pt 10px;
     padding: 4px;
}

#primary .item {
     margin: 0pt 0pt 15px;
     padding: 0pt;
}

#primary .item .itemhead {
     margin: 0pt 0pt 5px;
     padding: 0pt;
}

#primary .item .itemhead h3 {
     display: block;
     margin: 0pt ! important;
     padding: 0pt;
}

#primary .item .itemtext {
     margin: 0pt;
     padding: 0pt;
}

#primary .item .itemtext p, #primary .item .itemtext ul, #primary .item .itemtext ol, #primary .item .itemtext div, #primary .item .itemtext blockquote {
     margin: 0pt ! important;
}

#primary .item .itemhead p.metadata {
     display: block;
     margin: 2px 0pt 0pt ! important;
}

#primary .singlepage p {
     margin: 0pt 0pt 10px;
}

#primary .singlepage h1, #primary .singlepage h2, #primary .singlepage h3, #primary .singlepage h4, #primary .singlepage h5, #primary .singlepage h6 {
     margin: 0px 0pt 10px;
     padding: 0pt;
}

#primary .singlepage h1 {
     margin-bottom: 12px;
}

#primary .singlepage h2.with-tabs {
     margin-bottom: 30px;
}

#primary .singlepage p.small {
     margin-top: 10px;
     padding-top: 5px;
}

#primary img {
     margin: 0pt 15px 0px 0pt;
     padding: 4px;
}

#primary .singlepage img.destra {
     float: right;
     margin: 0pt 0px 0px 15px;
     padding: 4px;
}


#primary .singlepage img.sinistra {
     float: left;
     margin: 0pt 15px 0px 0pt;
     padding: 4px;
}

#primary .singlepage img.altobasso {
     display: block;
     float: none;
     margin: 0px;
     padding: 0px;
}

#footer {
     margin: 0pt auto;
     padding: 0px;
     width: 970px;
}

.clear {
     clear: both;
     margin: 0pt;
     padding: 0pt;
}

.itemtext ol, .itemtext ul {
     margin: 0pt;
     padding: 0pt 0pt 0pt 35px;
}

.itemtext ol li, .itemtext ul li {
     margin: 0pt 0pt 3px;
     padding: 0pt;
}

.secondary div p {
     margin-top: 0.5em;
}

.secondary ul, .secondary ol, .secondary div {
     margin: 5px 0pt 0pt;
     padding-left: 0pt;
}

.tabs ul li {
     background: none repeat scroll 0% 0% transparent;
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt;
}

#primary ul {
     margin: 10px 0pt;
}

.item-list ul li {
     margin: 0pt 0pt 1px 0px;
     padding: 0px 0pt 0px 22px;
}

#primary .singlepage .node .content li, #primary .singlepage .comment li {
     margin: 2px 0pt 2px 0px;
     padding-left: 22px;
}

#primary .singlepage .node .content ol li, #primary .singlepage .comment ol li {
     margin: 2px 0pt 2px 0px;
     padding-left: 0px;
}

#primary .singlepage .node .content ul, #primary .singlepage .comment ul, #primary .singlepage .node .content ol, #primary .singlepage .comment ol, #primary .singlepage form ul {
     margin: 10px 0pt 10px 25px;
}

#primary .singlepage .comment .links ul {
     margin-left: 0px;
}

#primary .singlepage .view-og-ghp-ron .node ul.links, #primary .singlepage .view-og-ghp-ron .meta .terms ul.links {
     margin: 10px 0pt 10px 0px;
}

.rsidebar ul.menu li, .rsidebar .item-list ul li, .rsidebar li.leaf, .lsidebar ul.menu li, .lsidebar .item-list ul li, .lsidebar li.leaf {
     padding: 0.15em 0pt 0.15em 1.5em;
}

#user-login-form ul li {
     margin: 5px 0pt;
}

ul.inline li {
     margin: 0pt;
     padding: 0pt 1em 0pt 0pt;
}

ul.links li.comment_add {
     padding: 0.2em 0pt 0pt 23px;
}

table {
     margin: 15px 0pt;
}

td {
     padding: 5px;
}

th {
     padding: 5px;
}

#primary th img {
     margin: 0px 0px 0px 5px;
     padding: 0px;
}

#system-themes-form table img.screenshot {
     width: 80px;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
     border-top-width: 0pt;
}

.sticky-table {
     clear: left;
     overflow: hidden;
     padding: 0px;
}

hr {
     height: 1px;
     margin: 0pt;
     padding: 0pt;
}

dl {
     margin: 0pt;
}

dl dd {
     margin: 0.5em 0pt 0.5em 1.5em;
}

dl dt {
     margin: 4px 0pt;
     padding: 0pt 0pt 0pt 20px;
}

.messages ul {
     margin: 0pt;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
     margin: 0.25em 0pt;
}

#watchdog-form-overview .form-submit, .confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit {
     margin: 0pt;
}

fieldset ul.clear-block li {
     margin: 0pt;
     padding: 0pt;
}

.box {
}

#primary .content blockquote {
     margin: 15px;
     padding: 12px;
}

div.admin-panel {
     margin: 0pt;
     padding: 5px 0px 15px 5px;
}

div.admin-panel .description {
     margin: 0pt 0pt 3px;
     padding: 2px 0pt 3px;
}

div.admin-panel .body {
     padding: 0pt 0px 2px;
}

div.admin {
     padding-top: 15px;
}

div.admin .left {
     float: left;
     margin-left: 1em;
     width: 45%;
}

div.admin .right {
     float: right;
     margin-right: 1.1em;
     width: 45%;
}

div.bymodule ul li {
     margin: 3px 0pt;
     padding: 0px 0pt 0pt 22px;
}

#primary .messages {
     padding: 10px;
}

#primary .messages .status {
     padding: 10px;
}

#primary .help .help {
     margin: 15px 0pt;
     padding: 5px;
}

#primary .help .help ul li {
     padding-left: 15px;
}

#comments {
     margin-top: 2em;
}

.commentTitle {
     margin-bottom: 10px;
}

#comments .content {
     margin-bottom: 5px;
}

.submitted {
     margin-bottom: 10px;
}

.comment {
     margin: 0pt 0pt 2em;
     padding: 1em;
}

.links {
     clear: both;
     margin-top: 1em;
}

.linksteaser {
     margin-bottom: 15px;
     padding-bottom: 15px;
}

.linksteaser ul li {
     margin-right: 5px;
}

.comment .links ul li {
     padding-bottom: 1px;
     padding-left: 23px;
     padding-top: 1px;
}

#primary .links li.comment_forbidden, #primary .links li.comment_comments, #primary .links li.blog_usernames_blog first {
     padding-left: 22px;
}

.links li.comment_add {
     padding: 0px 0pt 0pt 23px;
}

.links .node_read_more {
     padding: 1px 0pt 0pt 23px;
}

.taxonomy {
     clear: left;
     margin: 15px 0pt 25px;
     padding-top: 10px;
}

.taxonomyteaser {
     clear: left;
     margin: 10px 0pt 15px;
     padding-bottom: 10px;
}

.taxonomy span {
     padding-left: 21px;
     padding-right: 10px;
}

p span.tagsteaser {
     padding-left: 23px;
}

.preview .node .taxonomy ul li span {
     padding-left: 3px;
     padding-right: 3px;
}

.metanode {
     margin: 10px 0pt 20px;
}

.metanode span {
     padding-bottom: 5px;
}

.metanode span.author, .submitted a {
     padding-left: 21px;
}

.metanode span.date {
     padding-left: 21px;
}

.item-list ul.pager {
     margin: 0px;
     padding-top: 10px;
}

.item-list .pager li {
     margin: 0px;
     padding: 3px;
}

.item-list .pager li.pager-current {
     padding: 4px;
}

#primary .picture {
     float: right;
     margin: 8px 0pt 4px 8px;
}

#primary .picture img {
     float: none;
     margin: 0pt 0pt 4px 5px;
     padding: 4px;
}

.firma {
     margin: 15px 0pt 10px 0px;
     padding-top: 5px;
}

#primary .singlepage #forum ul.links li.forum {
     padding-left: 22px;
}

.singlepage #forum .name {
     margin-bottom: 8px;
}

#forum .links {
     display: inline;
     margin: 0px;
}

#primary img.sticky {
     float: none;
     margin: 0px 0pt 0pt 8px;
     padding: 0px;
}

.profile h3 {
     margin-bottom: 20px;
}

.book-navigation, .forum-topic-navigation {
     margin-top: 10px;
}

#page table#attachments tr td {
     padding: 4px;
}

#page .poll {
     clear: both;
     margin-top: 3px;
}

.poll .title {
     margin: 8px 0pt;
}

.poll .percent, .pool .text {
     margin: 1px 0pt;
}

#page .poll .form-item {
     margin: 8px 0pt;
}

#page .poll .choices {
     margin: 0px;
}

.links .book_printer {
     padding-left: 22px;
}

.links .book_add_child {
     padding-left: 22px;
}

#primary .content .book-navigation .menu li {
     margin: 4px 0pt;
     padding-left: 22px;
}

#primary .singlepage .search-results dt {
     margin-top: 10px;
}

fieldset {
     clear: left;
     display: block;
     margin: 1em 0pt;
     overflow: visible;
     padding: 1em;
     width: 95%;
}

:first-child + html fieldset {
     background-position: 0pt 0.65em;
     padding: 0pt 1em 1em;
}

:first-child + html fieldset > .description, :first-child + html fieldset .fieldset-wrapper .description {
     padding-top: 1em;
}

fieldset legend {
     display: block;
}

:first-child + html fieldset legend, :first-child + html fieldset.collapsed legend {
     display: inline;
}

html.js fieldset.collapsible {
     display: block;
     margin: 5px 0pt;
}

html.js fieldset.collapsed {
     clear: left;
     display: block;
     margin: 5px 0pt;
}

fieldset ul.clear-block li {
     margin: 0pt;
     padding: 0pt;
}

.teaser-checkbox {
     margin-bottom: 10px;
}

.feedcontainer {
     margin-bottom: 10px;
     margin-left: 0px;
     margin-top: 10px;
     position: relative;
}

#primary .singlepage .feedcontainer h2 {
     margin-bottom: 10px;
}

#primary .singlepage .feedsummary {
     padding-bottom: 10px;
}

#primary .singlepage #aggregator li {
     margin: 3px 0pt 3px 18px;
     padding: 0pt 0pt 0pt 3px;
}

.terminfo {
     margin-bottom: 10px;
     padding: 15px;
}

.form-submit {
     margin-top: 0px;
     padding: 2px;
}

#first-time {
     padding: 10px;
}

#first-time ol li {
     margin-left: 30px;
}

.og-mission {
     margin: 15px 0pt 25px;
     padding: 15px;
}

.view-og-ghp-ron {
     border-top: 1px dashed #CCCCCC;
     clear: both;
     margin: 25px 0pt;
     padding-top: 15px;
}

.view-front-slideshow .views-field-title {
     color: white;
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 30px;
     left: 10px;
     position: relative;
     top: -65px;
}

.view-front-slideshow .views-field-body {
     color: #DDDDDD;
     font-family: Verdana,Geneva,sans-serif;
     font-size: 10px;
     left: 10px;
     margin-right: 15px;
     position: relative;
     top: -65px;
}

div .view-front-slideshow {
     height: 300px;
     overflow: hidden;
     width: 600px;
}

#primary .view-front-slideshow img {
     padding: 0px;
}

.view-management-team .views-field-name {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 24px;
}

.view-management-team .views-field-value-1 {
     font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
     font-size: 20px;
     line-height: 30px;
}

.view-management-team .views-field-value {
     margin-bottom: 24px;
}



.newspage .views-field-view-node {
     margin: 0pt 0pt 5px;
     text-align: right;
}

.newspage .views-field-view-node a:hover {
     color: #333333;
     text-decoration: underline;
}

.newspage .views-field-body {
     margin: 5px 0pt 0pt;
     text-align: justify;
}

div .homeblogblock {
     clear: both;
     padding: 10px;
}

.homeblogblock div .views-field-description {
     margin-bottom: 7px;
}

.field-field-story-image div {
     float: right;
}

#primary .field-item img {
     margin: 0px;
}

.taglist-block table {
     clear: both;
     margin: 0pt;
     width: 100%;
}

.taglist-block td {
     padding: 1px;
     width: 25%;
}


.webform-container-inline div.form-item {
     display: block;
}

.webform-container-inline div.form-item label {
     display: inline-block;
     text-align: right;
     width: 100px;
}

.field-field-eula .field-label {
     border-bottom: 1px solid #666666;
     font-size: 1.6em;
     line-height: 1.6em;
}

.field-field-eula .field-item {
     border-bottom: 1px solid #666666;
     height: 200px;
     overflow: auto;
     width: 100%;
}

.eula-check {
     font-weight: bold;
     margin: 10px;
     vertical-align: inherit;
}

.eula-check input {
     margin-left: 10px;
}

.nopremium-message {
     font-size: 1.8em;
}

#primary .view-news-feed .views-field-body {
    margin-bottom:8px;
}



div .frontslideshow {
     background: none repeat scroll 0% 0% white;
     float: left;
     margin-bottom: 0px;
}

div.front-video{
	float:left;	
}

div.front-marketing-box{
	clear:both;	
}

div .homenews {
    height: 660px;
	width:340px;
    overflow: auto;
    padding-top: 5px;
	float:right;
}

/*
.defaultblock {
     margin: 0px 0pt 20px;
}

.defaultblock .blockcontent {
     margin: 0px 0pt 20px;
}
*/